Graphlab Create installation issue

User 2347 | 10/1/2015, 2:16:27 PM

Installing graphlab create on ubuntu 14.04 and getting the following error.

Retrying (Retry(total=0, connect=None, read=None, redirect=None)) after connection broken by 'ProtocolError('Connection aborted.', gaierror(-2, 'Name or service not known'))': /simple/graphlab-create/ Could not find a version that satisfies the requirement graphlab-create>=1.6.1 (from GraphLab-Create-License==1.6.1) (from versions: ) No matching distribution found for graphlab-create>=1.6.1 (from GraphLab-Create-License==1.6.1)

Comments

User 1178 | 10/1/2015, 5:11:34 PM

Hi,

Do you happen to have some pypi server deployed in your local network? it seems like your machine is trying to talk to a separate pypi server to find graphlab-create package.

Check your configuration file in your home directory:

~/.pip/pip.conf

Thanks! Ping